{"user0":{"txt":"更新","tip":"最新の状態に更新"}
,"user1":"Opera を起動する"
,"user2":{"txt":"設定...","tip":"Opera ブックマーク設定"}
,"user3":"開く"
,"user4":"新しいタブで開く"
,"user5":"Opera で開く"
,"user6":"アイテムのプロパティ"
,"user7":"展開"
,"user8":"折りたたみ"
,"user9":"タイトルをコピー"
,"user10":"URLをコピー"
,"user11":"タイトルとURLをコピー"
,"user12":"タブですべて開く"
,"user13":"タブグループで開く"
,"user14":"表示順"
,"addTitle":"Opera ブックマーク追加"
,"title":"Opera ブックマーク設定"
,"orderType":["ユーザー定義順に表示","名前順に表示","ニックネーム順に表示","アドレス順に表示","説明順に表示","作成日時に表示","表示日時に表示"]
,"descendingOrder":["昇順に表示","降順に表示"]
,"errorItem":"<読み込みに失敗しました>"
,"bookmarkFilter":"全てのファイル (*.*)|*.*|"
,"_reading_list_":"リーディングリスト"
,"_videos_":"ビデオ"
,"_shopping_":"ショッピング"
,"_travel_":"トラベル"
}